.loading-modal{
    font-family: "Montserrat Regular";
      .rs-modal {
        z-index: 100 !important;
          height: 100vh !important;
          width: 100vw !important;
        &-dialog {
          width: 100%;
        }
        &-body {
          margin: 0;
          padding: 0;
          max-height: 100% !important;
          height: 100% !important;
          overflow: visible !important;
          border-radius:10px;
        }
        
        &-content{
          border-radius: 10px;
          padding: inherit;
          height: 100%;
          width: inherit;
        }
       
      }
    
      &-custom{
        font-family: "Montserrat";
        width: 45vw;
        margin: 0 auto;
        height: 100%;
        z-index: 90 !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
        background: initial !important;
        @media (max-width: 600px) {
          width: 100%;        
        }  
      }
    .modal-container{
          padding: 2rem;
        .icon-loading{
              display: flex;
              justify-content: flex-end;
              img{
                height: 4rem;
                width: 4rem;
                animation: spin 1s linear infinite;
              }

              @keyframes spin{
                  100%{
                      transform: rotate(-360deg);
                  }
              }
        }
        .background-image{
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 20px 100px;

            img{
                height: 200px;
            }
        }
        .title-header{
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 10px 0;
            span{
                font-family: "Montserrat SemiBold";
                color: #505191;
                font-size: 2.6rem;
            }
        }
        .title-content{
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 10px 0;
            span{
                font-family: "Montserrat Medium";
                color: #595858;
                font-size: 1.6rem;
                line-height: 1.4rem;
            }
        }
        .process-bar{
            padding: 30px 20px;
            width: 100%;

            &__body{
                height: 2rem;
                width: 100%;
                border-radius: 15px;
                background: #fff;
                border: 0.1rem solid #D5DEE8;
                position: relative;
                
                span{
                    position: absolute;
                    top: 1px;
                    left: 50%;
                    transform: translateX(-50%);
                    font-family: "Montserrat Italic";
                    font-size: 1.4rem;
                }
                .processing{
                    background: #5EB9D9;
                    border-radius: 15px;
                    height: 100%;
                }
            }
        }
      }  
  }
  
    
      
    
   
    
    
    